.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.043310px;}
._2{width:1.002334px;}
._3{width:36.605561px;}
._1{width:117.608300px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.079984px;}
.fs1{font-size:43.919982px;}
.fs3{font-size:47.999981px;}
.fs0{font-size:64.079974px;}
.fs4{font-size:71.999971px;}
.fs5{font-size:79.919968px;}
.y4{bottom:61.442015px;}
.y3{bottom:82.843553px;}
.y0{bottom:98.813445px;}
.y2{bottom:101.642201px;}
.y31{bottom:165.365440px;}
.y30{bottom:194.479243px;}
.y2f{bottom:223.593047px;}
.y2e{bottom:252.706850px;}
.y2d{bottom:281.917057px;}
.y2c{bottom:311.030860px;}
.y2b{bottom:336.674144px;}
.y2a{bottom:360.196555px;}
.y29{bottom:383.622563px;}
.y28{bottom:407.048570px;}
.y27{bottom:430.570981px;}
.y26{bottom:453.996988px;}
.y25{bottom:478.772642px;}
.y24{bottom:508.368462px;}
.y23{bottom:537.867879px;}
.y22{bottom:567.463699px;}
.y21{bottom:595.806276px;}
.y20{bottom:617.979040px;}
.y1f{bottom:640.151804px;}
.y1e{bottom:662.324569px;}
.y1d{bottom:684.497333px;}
.y1c{bottom:706.670097px;}
.y1b{bottom:728.842861px;}
.y1a{bottom:754.389742px;}
.y44{bottom:778.586976px;}
.y19{bottom:781.382672px;}
.y43{bottom:806.929553px;}
.y18{bottom:815.027432px;}
.y42{bottom:829.102317px;}
.y41{bottom:851.275081px;}
.y17{bottom:851.467888px;}
.y40{bottom:873.447846px;}
.y16{bottom:887.811941px;}
.y3f{bottom:895.620610px;}
.y3e{bottom:919.046617px;}
.y15{bottom:920.781877px;}
.y3d{bottom:948.546034px;}
.y14{bottom:952.305764px;}
.y13{bottom:970.525992px;}
.y3c{bottom:976.888611px;}
.y12{bottom:988.746220px;}
.y3b{bottom:999.061375px;}
.y11{bottom:1006.966448px;}
.y3a{bottom:1022.487383px;}
.y10{bottom:1025.090272px;}
.yf{bottom:1043.310500px;}
.y39{bottom:1046.009793px;}
.ye{bottom:1061.530728px;}
.y38{bottom:1069.435801px;}
.yd{bottom:1079.750956px;}
.y37{bottom:1092.958212px;}
.yc{bottom:1097.971184px;}
.y36{bottom:1115.034572px;}
.yb{bottom:1116.095009px;}
.ya{bottom:1134.315237px;}
.y35{bottom:1138.556983px;}
.y9{bottom:1152.535465px;}
.y34{bottom:1160.729747px;}
.y8{bottom:1170.755693px;}
.y33{bottom:1185.505401px;}
.y7{bottom:1188.975921px;}
.y6{bottom:1207.099746px;}
.y32{bottom:1215.004818px;}
.y5{bottom:1225.319974px;}
.y1{bottom:1272.075585px;}
.h6{height:32.905667px;}
.h4{height:38.196225px;}
.h3{height:41.855743px;}
.h5{height:44.351982px;}
.he{height:44.359182px;}
.hb{height:45.743982px;}
.hc{height:48.479981px;}
.ha{height:55.813658px;}
.h2{height:61.516775px;}
.h9{height:62.734295px;}
.h8{height:69.610292px;}
.h7{height:70.487972px;}
.h1{height:1097.391597px;}
.hd{height:1113.458824px;}
.h0{height:1352.860504px;}
.w2{width:247.435294px;}
.w1{width:824.248739px;}
.w0{width:956.000000px;}
.x0{left:77.926050px;}
.x2{left:92.546387px;}
.x5{left:121.467383px;}
.x6{left:150.389090px;}
.x3{left:175.068434px;}
.x8{left:254.408369px;}
.x9{left:275.906310px;}
.x4{left:281.786278px;}
.xa{left:304.827307px;}
.x7{left:334.808740px;}
.x1{left:351.775725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.865787pt;}
._2{width:0.831783pt;}
._3{width:30.377000pt;}
._1{width:97.596846pt;}
.fs2{font-size:33.260238pt;}
.fs1{font-size:36.446847pt;}
.fs3{font-size:39.832620pt;}
.fs0{font-size:53.176548pt;}
.fs4{font-size:59.748930pt;}
.fs5{font-size:66.321312pt;}
.y4{bottom:50.987446pt;}
.y3{bottom:68.747439pt;}
.y0{bottom:82.000000pt;}
.y2{bottom:84.347433pt;}
.y31{bottom:137.227945pt;}
.y30{bottom:161.387935pt;}
.y2f{bottom:185.547926pt;}
.y2e{bottom:209.707916pt;}
.y2d{bottom:233.947906pt;}
.y2c{bottom:258.107897pt;}
.y2b{bottom:279.387888pt;}
.y2a{bottom:298.907880pt;}
.y29{bottom:318.347873pt;}
.y28{bottom:337.787865pt;}
.y27{bottom:357.307857pt;}
.y26{bottom:376.747849pt;}
.y25{bottom:397.307841pt;}
.y24{bottom:421.867831pt;}
.y23{bottom:446.347821pt;}
.y22{bottom:470.907812pt;}
.y21{bottom:494.427802pt;}
.y20{bottom:512.827795pt;}
.y1f{bottom:531.227788pt;}
.y1e{bottom:549.627780pt;}
.y1d{bottom:568.027773pt;}
.y1c{bottom:586.427765pt;}
.y1b{bottom:604.827758pt;}
.y1a{bottom:626.027750pt;}
.y44{bottom:646.107742pt;}
.y19{bottom:648.427741pt;}
.y43{bottom:669.627732pt;}
.y18{bottom:676.347729pt;}
.y42{bottom:688.027725pt;}
.y41{bottom:706.427717pt;}
.y17{bottom:706.587717pt;}
.y40{bottom:724.827710pt;}
.y16{bottom:736.747705pt;}
.y3f{bottom:743.227703pt;}
.y3e{bottom:762.667695pt;}
.y15{bottom:764.107694pt;}
.y3d{bottom:787.147685pt;}
.y14{bottom:790.267684pt;}
.y13{bottom:805.387678pt;}
.y3c{bottom:810.667676pt;}
.y12{bottom:820.507672pt;}
.y3b{bottom:829.067668pt;}
.y11{bottom:835.627666pt;}
.y3a{bottom:848.507661pt;}
.y10{bottom:850.667660pt;}
.yf{bottom:865.787654pt;}
.y39{bottom:868.027653pt;}
.ye{bottom:880.907648pt;}
.y38{bottom:887.467645pt;}
.yd{bottom:896.027642pt;}
.y37{bottom:906.987637pt;}
.yc{bottom:911.147636pt;}
.y36{bottom:925.307630pt;}
.yb{bottom:926.187630pt;}
.ya{bottom:941.307623pt;}
.y35{bottom:944.827622pt;}
.y9{bottom:956.427617pt;}
.y34{bottom:963.227615pt;}
.y8{bottom:971.547611pt;}
.y33{bottom:983.787606pt;}
.y7{bottom:986.667605pt;}
.y6{bottom:1001.707599pt;}
.y32{bottom:1008.267597pt;}
.y5{bottom:1016.827593pt;}
.y1{bottom:1055.627578pt;}
.h6{height:27.306655pt;}
.h4{height:31.697007pt;}
.h3{height:34.733846pt;}
.h5{height:36.805341pt;}
.he{height:36.811316pt;}
.hb{height:37.960487pt;}
.hc{height:40.230946pt;}
.ha{height:46.316773pt;}
.h2{height:51.049486pt;}
.h9{height:52.059840pt;}
.h8{height:57.765863pt;}
.h7{height:58.494203pt;}
.h1{height:910.666667pt;}
.hd{height:924.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:205.333333pt;}
.w1{width:684.000000pt;}
.w0{width:793.333333pt;}
.x0{left:64.666667pt;}
.x2{left:76.799303pt;}
.x5{left:100.799293pt;}
.x6{left:124.799872pt;}
.x3{left:145.279942pt;}
.x8{left:211.119916pt;}
.x9{left:228.959908pt;}
.x4{left:233.839380pt;}
.xa{left:252.959899pt;}
.x7{left:277.839889pt;}
.x1{left:291.919883pt;}
}
